/*==================================================
スライダーのためのcss
===================================*/
.slider {
    /*横幅95%で左右に余白を持たせて中央寄せ*/
    width: 95%;
    margin: 0 auto;
}

.slider img {
    width: 70vw;
    /*スライダー内の画像を60vwにしてレスポンシブ化*/
    height: auto;
}

.slider .slick-slide {
    transform: scale(0.8);
    /*左右の画像のサイズを80%に*/
    transition: all 1.0s;
    /*拡大や透過のアニメーションを0.5秒で行う*/
    opacity: 0.7;
    /*透過50%*/
}

.slider .slick-slide.slick-center {
    transform: scale(1);
    /*中央の画像のサイズだけ等倍に*/
    opacity: 1;
    /*透過なし*/
}


/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev,
.slick-next {
    position: absolute;
    /*絶対配置にする*/
    top: 42%;
    cursor: pointer;
    /*マウスカーソルを指マークに*/
    outline: none;
    /*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #666;
    /*矢印の色*/
    border-right: 2px solid #666;
    /*矢印の色*/
    height: 15px;
    width: 15px;
}

.slick-prev {
    /*戻る矢印の位置と形状*/
    left: -1.5%;
    transform: rotate(-135deg);
}

.slick-next {
    /*次へ矢印の位置と形状*/
    right: -1.5%;
    transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
    text-align: center;
    margin: 20px 0 0 0;
}

.slick-dots li {
    display: inline-block;
    margin: 0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width: 8px;
    /*ドットボタンのサイズ*/
    height: 8px;
    /*ドットボタンのサイズ*/
    display: block;
    border-radius: 50%;
    background: #ccc;
    /*ドットボタンの色*/
}

.slick-dots .slick-active button {
    background: #333;
    /*ドットボタンの現在地表示の色*/
}


#header-slideshow img {
    border-radius: 50px;
}